<?php
include_once '../core/core.php';
$t = "Выход с аккаунта";
if (!$user->auth()){
	include_once '../core/head.php';
	echo '<meta http-equiv="Refresh" content="2;/">';
	echo '<div class="error">Вы заблудились... Я верну вас на главную страницу...</div>';
	echo '<a class="link" href="/"> Я сам перейду на главную страницу</a>';
	include_once '../core/foot.php';
	die();
}
if (isset($_POST["exit"])){
	setcookie('gLPD', "", time() - 3600,'/');
	setcookie('gLPP', "", time() - 3600,'/');
	session_destroy();
	include_once '../core/head.php';
	echo '<div class="success">Вы успешно вышли с аккаунта</div>';
	echo h();
	include_once '../core/foot.php';
	die();
}
include_once '../core/head.php';
echo '<div class="title">Выход с аккаунта</div>';
echo '<div class="form"><form class="exit_form" method="POST">
Вы действительно хотите выйти с аккаунта?<br>
<input type="submit" name="exit" value="Да, выйти">
</form></div>';
echo l("/cp.lm","Я не хочу уходить","left");//'<a class="link" href="/cp.lm"> Я не хочу уходить</a>';
include_once '../core/foot.php';
?>